@media only screen and (max-width: 1100px) {
	html{
		/* overflow	: hidden; */
	}
	.body_container{
		/* height		:100vh; */
		/* overflow	: auto; */
	}
}
@media only screen and (min-width: 1440px) {
	.col-xl-2{
		width:20%;
	}
}
@media only screen and (min-width: 2000px) {
	.col-xxl-1{
		width:16.66666666666666%;
	}
}
@media only screen and (min-width: 2400px) {
	.col-xxl-1{
		width:12.5%;
	}
}
@media only screen and (min-width: 3000px) {
	.col-xxl-1{
		width:10%;
	}
}
